/*
Theme Name: the7dtchild
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/

rs-module-wrap {
	left: 0px !important;
}

.h2-cyan h2 {
	color: #00ffff !important;
}

.h2-white h2 {
		color: #ffffff !important;
}

.h2-blue h2 {
	color: #143f90 !important;
}

.p-larger {
	font-size: 28px !important;
}

.p-white p {
	color: #ffffff !important;
}

.h1-white h1 {
	color: #ffffff !important;
}

h1 strong {
	font-weight: 500 !important;
}

.h2block h2 {
	font-weight: 200 !important;
}

.h2block h2 strong {
	font-weight: 500 !important;
}

 @media (min-width: 768px) {
  
  .nw_narrow_padding_block {
    padding-left: 60px !important;
    padding-right: 60px !important;
  }
	 
	 .nw-pad-right {
		 padding-right: 60px !important;
	 }
	 
	  .nw-hide-desktop {
    display: none !important;
    
  }
}
	 
	   @media (max-width: 767px) {
    .nw-spacer1 {
      height: 60px !important;
    }

    .nw-spacer2 {
      height: 20px !important;
    }

	 }


@media (min-width: 1400px) {
.cm-lr-padding {
    padding-left: 30px;
    padding-right: 0px;
}
	
	.text-right-pad {
		padding-right: 22px;
		padding-left: 22px;
	}
	
}


.prodlisting em {
	color: #00ffff;
	font-style:normal;
}

.prodlisting h2 a:hover {
	color: #00ffff !important;
}

.prodlisting h2 {
	margin-bottom: 35px !important;
	font-size: 42px !important;
	line-height: 54px !important;
color: #00ffff !important;
}

.prodlisting p {
	color: #ffffff;
}

#bottom-bar {
	background-color: #00ffff !important
}

#bottom-bar .wf-container-bottom {
	color: #000000 !important;
}

.wpcp-single-item {
    border: none !important;
   
}

.collaboration-title {
	
}

.partner-button .ubtn-text {
	font-family: 'Montserrat' !important;
}

@media (max-width: 767px) {
#main .vwm-mobile-padding {
	padding-bottom: 20px !important;
}
	
	#main .vwm-mobile-padding2 {
	padding-bottom: 20px !important;
		padding-top: 20px !important;
}
	
#main .vwm-mobile-margin {
		margin-top: 0px !important;
		margin-bottom: 0px !important;
	}

	#main .prodlisting h2 {
		font-size: 28px !important;
		line-height: 35px !important;
	}
	
	.hid-mob {
		display: none !important;
	}
	
	.partner-button .ubtn-link {
	padding-left: 0px !important;
		padding-right: 0px !important;
	}
	
	#main .vwm-partner-padding {
		padding-top: 40px !important;
		padding-bottom: 40px !important;
	}
	
	p {
		line-height: 1.7em !important;
	}
	
/* 	.wpb_text_column h2 {
		margin-bottom: -15px !important;
	} */
	
	.mob-left h2, .mob-left p {
		text-align: left !important;
	}
	
	#content .mob-left {
		margin-bottom: 0px !important;
	}
	
	#pipes-block .vc_row {
		padding-top: 0px !important;
		padding-bottom: 0px !important;
	}
	
	#content .ditty-item__content {
	font-size: 25px !important;	
	}
	
	#content .partners .p-larger p {
		font-size: 19px !important;
		line-height: 1.7em !important;
	}
	
	#content .threeentities .dt-fancy-separator {
		text-align: left !important;
	}
	
	#content .threelogos {
		margin-top: 0px !important;
	}
	
	.hardhat-pic, .hardhat-pic .vc_column-inner {
		padding-left: 0px !important;
		padding-right: 0px !important;
	}
	
	.business-focus {
		padding-left: 0px !important;
		padding-right: 0px !important;
	}
	
	.business-focus .vc_column-inner .wpb_wrapper  {
		padding-left: 15px !important;
		padding-right: 15px !important;
	}
	
	.zero-pad-top .vc_column-inner {
		padding-top: 0px !important;
	}
	
	#content .zero-pad-top2 {
		padding-top: 0px !important;
	}
	
	#content .small-margin-bottom {
		margin-bottom: 25px !important;
	}
	
	#content .small-margin-bottom2 {
		margin-bottom: 55px !important;
	}
	
	#content .zero-pad-bottom {
		padding-bottom: 0px !important;
	}
	
	.partner-button {
		margin-top: 15px !important;
		}
	
	#content .key-technology {
	
		background-image: url(https://www.g-chemafrica.com/wp-content/uploads/2023/02/g-chem-home-5-mob.jpg) !important;
		
	}
}


@media (min-width: 768px) {
.hid-desk {
	display: none !important;
}
}

.ditty-item__content {
	font-size: 35px !important;
	font-weight: 600 !important;
	color: #023f88 !important;
	font-family: 'Rajdhani' !important;
}

.gc-footprint strong {
	font-weight: normal !important;
	color: #21ff9b !important;
}

.fancy-header>.wf-wrap {
	align-items: flex-end !important;
}

.gc-prod-blue-block h3, .gc-prod-blue-block p {
	color: #ffffff;
}

.gc-prod-blue-block strong {
	color: #00ffff;
}

.gc-prod-white-block em {
font-weight: bold;
	font-style: normal !important;
	color: #0084bc;
}

.gc-prod-white-block h3, .gc-prod-white-block p {
	color: #143f90;
}

@media screen and (max-width: 778px){
.fancy-header .fancy-title {
	text-align: left !important;
}
#page #fancy-header > .wf-wrap {
	padding-bottom: 10px !important;
	justify-content: flex-end;
}
}

.main-nav > .menu-item-277.act > a, #page .main-nav > .menu-item-277.act > a span {
    color: #143f90 !important;
}

#page .main-nav > .menu-item-277.act > a span:hover {
	color: #44c8f5 !important;
}

 .prodlisting li, .prodlisting ul, .prodlisting p {
            color: #ffffff !important;
          
        }
  
       
